Bug 28425 - cipe packaging problems
Summary: cipe packaging problems
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cipe   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 13:38 UTC by Chris Runge
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 15:05:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2001-02-20 13:38:00 UTC
Wolverine

there are two cipe packaging issues I've found:

1) "info cipe" doesn't work (cipe not in info/dir page)

2) /etc/rc.d/init.d/ciped is missing (it was present in the cipe packaged
with RHL 7)

Comment 1 Bill Nottingham 2001-02-20 15:42:04 UTC
/etc/init.d/ciped is not supposed to be there anymore.

Comment 2 Glen Foster 2001-02-21 15:05:14 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #2

Comment 3 Nalin Dahyabhai 2001-02-21 22:42:20 UTC
Info pages will be fixed as of 1.4.5-3 and later.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.